prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

idldir=${datadir}/idl/evolution-data-server-1.2
IDL_INCLUDES=-I${idldir} -I/usr/local/share/idl/bonobo-2.0 -I/usr/local/share/idl/bonobo-activation-2.0

privincludedir=${includedir}/evolution-data-server-2.28

Name: libedatabook
Description: Backend library for evolution address books
Version: 2.28.2
Requires: libbonobo-2.0 >= 2.20.3 libedataserver-1.2 libebackend-1.2 libebook-1.2
Libs: -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
